Subject: Slotzcraze-update
From: Deeksha Dadu <[email-masked]>
To: Mouna bouabdallah <[email-masked]>, "Rishabh Sharma" <[email-masked]>, amit shukla <[email-masked]>, "Kartik p . rao" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, admin <[email-masked]>
Date: Tue, 28 Jul 2015 20:42:03 +0530 (IST)

Hi, 

please see the message below from Elista for slotzcrze: 

I've made some necessary changes to our Zendesk accounts and they will result in a change in handling. 
I will explain fully tomorrow in our meeting at 14:30 my time: https://global.gotomeeting.com/join/331697933 

Meanwhile, everyone please start logging into their own Zendesk accounts. Three of you (Kartik, Amit and Rishabh) have full agent permissions, meaning you can categorize and send both internal and public comments on tickets, while the others still only have permissions to send internal notes. 

So until we meet tomorrow and I run through our plan of action, please continue doing categorization (the agents that can) and send/edit your responses in Internal comments only. You can view my edits/feedback to your replies later on in the day as an internal again, or go through the "Recently Updated Tickets" view here: https://win.zendesk.com/agent/filters/27696281 

Thanks, see you soon!